<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardItme="1,3" RewardCount="50000000,10000" />
	<Data ID="2" StartRank="2" EndRank="2" RewardItme="1,3" RewardCount="30000000,5000" />
	<Data ID="3" StartRank="3" EndRank="3" RewardItme="1,17" RewardCount="10000000,30" />
	<Data ID="4" StartRank="4" EndRank="5" RewardItme="1,17" RewardCount="5000000,20" />
	<Data ID="5" StartRank="6" EndRank="10" RewardItme="1,17" RewardCount="3000000,10" />
</Root>